Subject: RE: Risk type cd on gas position from ENPower
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 14:07:54 -0700 (PDT)

Kam,
Power is calc'ing deals under one post id for both price and basis and unfortunately this is messing things up in VAR. I've requested that all "price" deals with a reference month greater than 7/31/01, be decomposed into risk type "D" and "P".  Basically, delta would remain the same for both risk types, and the problem is coming in which curve names to choose.  (Additionally, Wei will "add" a NYMEX leg for the "P" leg of the deal) 

I understand that for each curve below, there are unique names for forward basis and intra-month.  Can you break out the correct names to use intra-month and forward deals?  (i.e. forward basis is an "curve")

Let me know how I can help.

Frank

 -----Original Message-----
From: 	Hu, Wei  
Sent:	Monday, July 23, 2001 3:22 PM
To:	Vinson, Donald Wayne
Cc:	Hayden, Frank
Subject:	Risk type cd on gas position from ENPower

Donnie,

I saw five curve codes are being put out by ENPower for gas legs of SPREADOPTION and HEAT-SWAP deals.  These curves are:

PRICE_CURVE_CD
---------------
GD-COLGULF/LA
GD-HPL/SHPCH
GDP-NTHWST/CANB
IF-HPL/SHPCHAN
TENN/Z6

The current patch in production is to hard-code risk_type_cd 'M' for these deals.  Apparently, we want to break down the risk_type_cd to 'P' and 'D', can you please brief me the business logic again so that I can see if we can provide any ad-hoc solution?

Thanks,

Wei